--  --------------------------------------------------------------------------------------
--  SPDX-License-Identifier: WTFPL
--  SPDX-FileCopyrightText: 2023 name_of_copyright_owner (name_of_copyright_owner@domain.ext)
--  SPDX-Creator: name_of_copyright_owner (name_of_copyright_owner@domain.ext)
--  --------------------------------------------------------------------------------------
--  Everyone is permitted to copy and distribute verbatim or modified
--  copies of this license document, and changing it is allowed as long
--  as the name is changed.
--  --------------------------------------------------------------------------------------
--  Initial creation date : 20YY-MM-DD
--  --------------------------------------------------------------------------------------
--
--  @summary
--
--  @description
--
--  --------------------------------------------------------------------------------------
pragma License (Unrestricted);
